@echo off
chcp 65001>NUL
REM AYTO TO SCRIPT ΔΗΜΙΟΥΡΓΕΙ 4 ΒΙΝΤΕΟ ΓΙΑ ΝΑ ΤΑ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΣΤΟ MKDOCS ΘΕΜΑ ΑΠΟ ΤΟ GAMELINK.GR
REM ΠΟΥ ΘΑ ΔΗΜΟΣΙΕΥΣΩ ΣΤΟ ΜΕΛΛΟΝ ΑΛΛΑ ΜΠΟΡΕΙΤΕ ΝΑ ΤΟ ΧΡΗΣΙΜΟΠΟΙΗΣΕΤΕ ΗΔΗ ΓΙΑ ΤΑ ΔΙΚΑ ΣΑΣ ΒΙΝΤΕΟ BANNERS
REM TO BINTEO ΠΡΕΠΕΙ ΝΑ ΕΙΝΑΙ ΤΟΥΛΑΧΙΣΤΟΝ 1080p [1920x1080] KAI 60fps ΓΙΑ ΝΑ ΤΟ ΜΕΤΑΤΡΕΨΩ ΑΦΟΥ ΕΤΣΙ ΤΟ ΕΚΑΝΑ!
REM ΤΑ SCRIPT ΕΙΝΑΙ ΜΕΡΟΣ ΤΟΥ gamelink.gr-ffmpeg-scripts.zip ΑΠΟ ΤΟ EL.GAMELINK.GR
REM Ακολουθεί το Url για να μάθετε περισσότερα ή να το κατεβάσετε. Καλά video editing!
REM 
REM https://el.gamelink.gr/blog/Pws-Mporeite-Na-Mikrynete-ta-Video-gia-tis-MkDocs-Selides-sas-me-to-ffmpeg/ 
REM 
pushd "%cd%"
cd /D ..\../finalFFmpegScripts/X/
set "appp=%cd%"
setlocal && cd /D "%arxiki%"
:Restart
echo.
echo Δημιουργεί 4 Βίντεο για να τα χρησιμοποιήσετε ως Video Site Banners για τα MkDocs site σας.
echo.        Προσοχή. Το script αυτό φτιάχτηκε στα πρότυπα του gamelink.gr
echo.
set /p input="Γράψτε το ή τα βίντεο σας: "
echo.
call "%appp%\vidGameLinkSiteBanner.bat" %input%
endlocal
popd